cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility for ONTAP

Hello team,

Will ONTAP 9.3 be supported in backup exce 2014?

Will ONTAP 9.3 be supported in backup exce 16?

Tags (2)
1 Solution

Accepted Solutions
Accepted Solution!

Re: Compatibility for ONTAP

Ontap 9.3 will most likely be supported in BE 20.1.

Check back in a few weeks on the BE 20.1 HCL for updates and added support.

 

https://origin-download.veritas.com/resources/content/live/OSVC/100041000/100041309/en_US/be_20_hcl....

 

View solution in original post

3 Replies
Accepted Solution!

Re: Compatibility for ONTAP

Ontap 9.3 will most likely be supported in BE 20.1.

Check back in a few weeks on the BE 20.1 HCL for updates and added support.

 

https://origin-download.veritas.com/resources/content/live/OSVC/100041000/100041309/en_US/be_20_hcl....

 

View solution in original post

Re: Compatibility for ONTAP

I appreciate it.

Re: Compatibility for ONTAP

What about the support for ONTAP 9.3?

It is not in the matrix. When can we expect the suport?

ONTAP is already on 9.4. What about that?

Thanks.